
community.CommunityCodeUsedByOtherException                    = The code has been already used by other. Please input another code.
community.CreateForm                                           = Community Create
community.Form.body                                            = Select community type and input the code. The code is used as a part of URL of the blog.
community.Form.typeCannotChange                                = You cannot change the type of the community that you selected.
community.FormAction.formMessage.description                   = Please input a title and a description of this community.
community.FormAction.formPostAccessControl.description         = Please select the range of users who can post an entry to this community.
community.FormAction.formReadAccessControl.description         = Please select the range of users who can read this community.
community.FormAction.validation.overview.notBlank              = Subject Not Blank
community.Index                                                = My Community Index
community.IndexAll                                             = All Communities
community.MultiThreadView.deleteLink.confirm                   = Delete this thread.
community.MultiThreadView.threadCloseLink                      = Close this thread
community.MultiThreadView.threadCloseLink.confirm              = Close this thread.
community.MultiThreadView.threadCreateLink                     = Create Thread
community.MultiThreadView.threadDeleteLink                     = Delete this thread
community.MultiThreadView.threadDeleteLink.cannotDeleteComment = Cannot delete because the entries exist.
community.MultiThreadView.threadOpenLink                       = Open this thread
community.MultiThreadView.threadOpenLink.confirm               = Open this thread.
community.MyCommunities                                        = My Communities
community.MyCommunities.description                            = There are entries of your communities.
community.ThreadCreateForm                                     = Thread Create
community.ThreadUpdateForm                                     = Thread Update
community.ThreadView                                           = {0}
community.UpdateForm                                           = Community Update
community.View.cancelConfirm                                   = Cancel Community &quot;{0}&quot;
community.View.cancelLink                                      = Cancel
community.View.deleteLink                                      = Delete Community
community.View.deleteLink.confirm                              = Delete this community.
community.View.deleteLink.disabled.comment                     = You cannot delete this community because it has entries.
community.View.entryLink                                       = Entry this community
community.View.overviewEditLink                                = Edit Basic Infomation
community.View.title                                           = {0}
community.authority.post                                       = Post
community.createLink                                           = Create Community
community.entryDeleteConfirm                                   = Delete this entry.
community.findAllLink                                          = Find all communities
community.type                                                 = Type
community.type.MultiThreadCommunity                            = Multi Thread Community
community.type.SingleThreadCommunity                           = Single Thread Community
